{% extends 'public/base.html' %}
{% block page_content %}
  <div class="row" style="margin-top: 25px;">
    <div class="col-lg-2"></div>
    <div class="col-lg-10">
      <h2 class="hpage">ATC Mentors</h2>
      <p>Responsible in teaching the procedures to vACC Portugal Trainees.</p>
    </div>
    <div class="col-lg-2"></div>
  </div>
  <hr>
  <div class="container">
    <div class="col-lg-12 col-md-12">
        {% for mentor in mentors %}
        <div class="card">
          <div class="card-body">
            <h5 class="card-title">{{ mentor.cid }} - {{ mentor.name }}</h5>
            <div style="margin-left: 25px;">
              <h6>Current Trainees: {{mentor.trainees | length}}</h6>
              <h6>Limit: {{mentor.limit}}</h6>
              <h6>FIRs: {% for fir in mentor.firs%} {{fir}} {%endfor%}</h6>
              <h6>TMAs: {% for tma in mentor.tmas%} {{tma}} {%endfor%}</h6>
            </div>
          </div>
        </div>
        <br>
        {% endfor %}
    </div>
  </div>
{% endblock %}
